AsterNet Class Library (Sandcastle documentation)

| ResponseEventHandler ResponseEvents Property

[Missing <summary> documentation for "P:AsterNET.Manager.ResponseEventHandler.ResponseEvents"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ResponseEvents ResponseEvents { get; }

    Public ReadOnly Property ResponseEvents As ResponseEvents
    	Get

    public:
    property ResponseEvents^ ResponseEvents {
    	ResponseEvents^ get ();
    }

    member ResponseEvents : ResponseEvents with get

#### Property Value

Type: ResponseEvents
See Also

#### Reference

ResponseEventHandler Class
AsterNET.Manager Namespace